.wtb-available-sizes {
    display: flex;
    flex-direction: column;
    gap: 40px;

    @media(max-width: 767px) {
        gap: 24px;
    }

    .wtb-available-sizes__group {
        display: flex;
        flex-direction: column;
        gap: 16px;

        .wtb-sizes-group-title {
            font-family: var(--e-global-typography-5831059-font-family), Sans-serif;
            font-size: var(--e-global-typography-5831059-font-size);
            font-weight: var(--e-global-typography-5831059-font-weight);
            text-transform: var(--e-global-typography-5831059-text-transform);
            line-height: var(--e-global-typography-5831059-line-height);
            color: var(--e-global-color-af18597);
        }

        .sizes {
            display: flex;
            flex-wrap: wrap;

            span {
                display: flex;
                width: 58px;
                height: 48px;
                aspect-ratio: 29/24;
                justify-content: center;
                align-items: center;
                background-image: url('/wp-content/themes/WTB-Theme/assets/media/icons/windelpedia/blob-blue-unchecked.svg');
                background-position: center;
                background-size: contain;
                background-repeat: no-repeat;
                font-family: var(--e-global-typography-db1d1e5-font-family), Sans-serif;
                font-size: var(--e-global-typography-db1d1e5-font-size);
                font-weight: var(--e-global-typography-db1d1e5-font-weight);
                text-transform: var(--e-global-typography-db1d1e5-text-transform);
                line-height: var(--e-global-typography-db1d1e5-line-height);
                color: #000;

                &.is-checked {
                    background-image: url('/wp-content/themes/WTB-Theme/assets/media/icons/windelpedia/blob-blue-checked.svg');
                    color: #fff;
                }
            }
        }
    }
}

[jet_engine_data dynamic_field_source="acf_field_groups" acf_field_key="field_65cc7f2e62cfa::ahnliche_produkte" field_fallback="-1" dynamic_field_filter=true filter_callbacks= {
    multiselect_delimiter=%2C+&filter_callback=jet_engine_render_multiselect
}

]